var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/sliders/route.js")
R.c("server/chunks/[root-of-the-server]__1rf1ioa._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_sliders_route_actions_1tx7re9.js")
R.m(97540)
module.exports=R.m(97540).exports
